{
  "frame": {
    "name": "1920 x 1080_Landscape_Thumbnail",
    "width": 1920,
    "height": 1080
  },
  "layers": [
    {
      "name": "BACKGROUND_BASEGAME 3",
      "filename": "4254:87.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "GAME_LOGO 1",
      "filename": "4254:89.png",
      "x": 112,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    }
  ]
}